# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Failed to create new Authentication Context: {0}
constructError=\u7121\u6cd5\u5efa\u7acb\u65b0\u300c\u8a8d\u8b49\u74b0\u5883\u300d\uff1a{0}
#EN: Status is Not SUCCESS.
statusNotSuccess=\u72c0\u614b\u4e0d\u662f SUCCESS\u3002
#EN: Received XML does not have Status node.
noStatusNode=\u6536\u5230\u7684 XML \u6c92\u6709\u300c\u72c0\u614b\u300d\u7bc0\u9ede\u3002
#EN: Error occurred while creating SSOToken.
createSSOTokenError=\u5efa\u7acb SSOToken \u6642\u767c\u751f\u932f\u8aa4\u3002
#EN: XML response is either empty or invalid.
responseError=XML \u56de\u61c9\u70ba\u7a7a\u6216\u7121\u6548\u3002
#EN: Error occurred while processing XML request.
xmlProcessError=\u8655\u7406 XML \u8acb\u6c42\u6642\u767c\u751f\u932f\u8aa4\u3002
#EN: Invalid login state.
invalidLoginState=\u767b\u5165\u72c0\u614b\u7121\u6548\u3002
